.clearfix {
*zoom: 1;
}
.clearfix:before,
.clearfix:after {
display: table;
content: "";
line-height: 0;
}
.clearfix:after {
clear: both;
}
.hide-text {
font: 0/0 a;
color: transparent;
text-shadow: none;
background-color: transparent;
border: 0;
}
.input-block-level {
display: block;
width: 100%;
min-height: 28px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
/*== 1200px and beyond ===================================================
========================================================================*/
/* Large desktop */
/*== Up to 1200px =====================================================
========================================================================*/
/* Large desktop */
@media (max-width:1200px) {
#mainbottom-row,
#footer-wrapper,
#footer-wrapper .footer-wrapper-inner {
background-size: auto;
}
#contact_map {
height: 376px;
}
.row-fluid {
margin-left: -20px;
}
.row-fluid [class*="itemSpan"],
.row-fluid [class*="span"] {
padding-left: 20px;
}
.fluid {
margin-left: -20px;
}
}
/*== Up to 980px ======================================================
========================================================================*/
/* Narrow desktop */
@media (max-width:979px) {
.thumbnails {
margin-left: -12px;
}
.thumbnails > li {
margin-left: 12px;
}
/*footer*/
#back-top {
display: none !important;
}
.row-fluid {
margin-left: -12px;
}
.row-fluid [class*="itemSpan"],
.row-fluid [class*="span"] {
padding-left: 12px;
}
.fluid {
margin-left: -12px;
}

.top-phone .contacts_phone a {

}
}

@media (min-width:767px) { 
#header-wrapper {min-height:600px!important;}
}
/*== Up to 980px and beyond 768px ======================================
========================================================================*/
/* Portrait tablet to landscape and desktop */
/*== Up to 767px ======================================================
========================================================================*/
/* Landscape phone to portrait tablet */
@media (max-width:767px) {
	
body {
padding: 0;
}
body .row-container {
padding: 0 20px;
}
.navigation {
padding-bottom: 18px;
}
.navigation ul.sf-menu {
display: block;
margin: 0;
}
.mod-article-single.mod-article-single__slogan {
margin: 0 auto;
}
#mainbottom-row,
#footer-wrapper,
.footer-wrapper-inner {
background: #373737;
}
#wrapper {
margin: 0;
}
#footer-wrapper {
height: auto;
}
#push {
display: none;
}
#logo {

}
#logo a {
margin: 0;
}
.nav.menu.pull-right.nav-pills {
float: none;
text-align: center;
}
.nav.menu.pull-right.nav-pills li {
float: none;
display: inline-block;
}
.social {
text-align: left;
padding: 10px 0;
}
/*content*/
[class*="cols"] [class*="span"] {
width: 100%;
}
.item-image.blog-image {
float: none;
margin: 0 0 20px 0;
}
.row-fluid [class*="itemSpan"],
.row-fluid [class*="span"] {
display: block;
float: none;
margin-left: 0;
width: auto;
}
/*gallery*/
.page-gallery ul.gallery .gallery-grid {
width: 48.5%;
max-width: 48.5%;
}
.page-gallery ul.gallery .gallery-grid .view .item_img {
max-width: 100%;
}
.page-gallery ul.gallery .gallery-grid .view .item_img a {
display: block;
}
.img-full__left.span5 {
width: 50%;
}
/*contact*/
.contact_details .contact_details_item {
width: 30%;
float: left;
}
.page-gallery ul.gallery .gallery-grid .view {
margin: 0 auto;
}
.page-gallery ul.gallery .gallery-grid .view .item_img {
float: none;
margin: 0 !important;
}
/*Modules*/
/*search*/
.mod-search__aside .mod-search_searchword {
width: 50%;
}
/*login*/
.mod-login__aside .mod-login_username,
.mod-login__aside .mod-login_passwd {
width: 50%;
}
#back-top {
display: none !important;
}

.hidden-on-mobile
{
display:none!important;
}

.hidden-on-desktop, #za-canvas-menu
{
display:block!important;
}

#logo img {
height: 100px;
}
#logo {
/*      float: left;*/
margin-bottom: 0;
/*width: 90%;*/
}
.top-phone.span2 {
/*		margin: 0;
position: fixed;
z-index: 1;
right: 0;
top: 26px;*/
}

#mobile-menu {

}  

/*#top > * {
float: left;
padding: 0 !important;
}*/


#top > #mobile-menu {
/*margin-top: 30px;
width: 25%;*/
}

#top > #logo {
width:60%;
top: 25px!important;
position: relative;


}
#top .menu-button {
	   float: right;
}

#top >  .top-phone  {
/*	   margin-top: 30px;
width: 15%;*/
}
/*#top .top-phone  #contactid_2,
#top .top-phone  #contactid_2 a {
margin: 0px!important;
}*/

#slogan-wrapper, #supersized {display:none!important;}

#logo-resp {
  background: #ffffff none repeat scroll 0 0;
  float: left;
  margin-left: 10px;
  padding: 5px;
}
#phone-col-resp {
		float:right;
		margin: 12px;
}

#menu-col-resp{
 margin: 10px;
 float:right;
}

#phone-col-resp .contacts-phone-small a{
		color: #746866;font-size: 30px;
}
#phone-col-resp .contacts-phone-small a div{font-size: 15px;}


#menu-col-resp .dj-mobile-open-btn, #menu-col-resp .menu-title {
	color: #746866;
	text-shadow:0 0 0 rgba(0, 0, 0, 0);
	
}

/*#top-row-resp  {    
background: #a7bacb none repeat scroll 0 0;
    min-height: 105px;
    position: fixed;
    border-bottom: 1px solid #c0d5e7;
    width: 100%;
    z-index: 1;}
       #banner-wrapper  {    
padding-top:106px;}*/
    

#mobile-header > div#banner-wrapper {
    padding-top: 105px;
}

}
/*== Up to 640px ==================================================
====================================================================*/
@media (max-width:640px) {
ul.social li {
display: block;
margin-bottom: 20px;
}
.mod-newsflash-adv_custom-link a {
padding: 14px 24px;
}
/*contact*/
.contact_details {
margin-bottom: 18px;
}
.contact_details .contact_details_item {
width: 100%;
float: none;
}
.layout-mode {
float: none;
}
}
/*== Up to 480px ==================================================
====================================================================*/
/* Landscape phones and down */
@media (max-width:479px) {
.btn-primary,
.btn-small {
padding: 8px 20px;
}
/*contact*/
.contact_form {
width: 100%;
}
/*registration*/
.page-registration form input,
.page-remind form input,
.page-reset form input,
.page-login form input,
.page-login form input,
.page-profile__edit form input,
.page-registration form select,
.page-remind form select,
.page-reset form select,
.page-login form select,
.page-login form select,
.page-profile__edit form select {
width: 100%;
}
.page-registration form label,
.page-remind form label,
.page-reset form label,
.page-login form label,
.page-login form label,
.page-profile__edit form label {
display: inline-block;
}
/* pagination */
.pagination ul li {
display: none;
}
.pagination ul li.pagination-prev,
.pagination ul li.pagination-next {
display: inline-block;
}
/*gallery*/
.page-gallery .item_img.img-intro {
float: none;
margin: 0 0 18px 0;
}
.page-gallery ul.gallery .gallery-item {
text-align: center;
max-width: 100%;
width: 100%;
}
.page-gallery ul.gallery .gallery-item .item_img {
float: none;
margin: 0 auto 18px !important;
max-width: 100%;
}
.page-gallery ul.gallery .gallery-item .item_img img {
width: 100%;
}
.page-gallery ul.gallery .gallery-item a.zoom {
display: block;
}
.img-full__left.span5 {
width: 100%;
margin-right: 0;
}
/*blog*/
.item_img {
float: none;
margin: 0 0 18px 0;
max-width: 100%;
}
/*archive*/
.page-archive_filters select {
display: block;
width: 100%;
}
/*contact*/
.contact_details .contact_details_item {
width: 100%;
float: none;
}
/*Modules*/
/*search*/
.mod-search__aside .mod-search_searchword {
width: 100%;
}
/*login*/
.mod-login__aside .mod-login_userdata {
width: 100%;
overflow: hidden;
}
.mod-login__aside .mod-login_username,
.mod-login__aside .mod-login_passwd {
width: 100%;
}
div.modal {
position: absolute;
}
#error input {
width: 200px;
}
#list_carousel_120 ul li  {
/* 	     width:auto!important;*/
}

#mobile-header > div#banner-wrapper {
    padding-top: 80px;
}
#logo-resp {
	 width: 75px;
}

}
/*== Up to 340px =====================================================
========================================================================*/
/* Portrait phones */
